Trillian MSN Module Buffer Overflow Vulnerability

Discussion in 'other security issues & news' started by gerardwil, Sep 8, 2004.

Thread Status:
Not open for further replies.
  1. gerardwil
    Online

    gerardwil Registered Member

    The vulnerability has been reported in version 0.74i. Other versions may also be affected.

    Solution:
    Don't use the MSN Messenger functionality in the product.

    http://secunia.com/advisories/12487/
Thread Status:
Not open for further replies.